@charset "UTF-8";

/*----------------------------
共通・全体
----------------------------*/
:root{
    --bg-color: #edeae4;
    --side-radius: 5px;
}

a:hover{
    color: inherit;
}

img{
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

.inbl{
    display: inline-block;
}

.index-page {
    box-shadow: 0 0 40px rgb(0 0 0 / 10%);
}

.column__wrap{
    background-color: #f8f8f8;
    color: #000;
    font-family: var(--base-font);
    padding-top: 180px;
    padding-bottom: 140px;
}

.inner{
    max-width: 1300px;
    padding-inline: 50px;
    margin-inline: auto;
}

.column__content{
    display: flex;
    gap: 100px;
}

@media screen and (max-width: 1194px){
    .column__wrap {
        padding-top: 150px;
        padding-bottom: 120px;
    }

    .column__content{
        gap: 50px;
    }
}

@media screen and (max-width: 1024px){
    .column__content {
        gap: 50px;
        flex-direction: column;
    }
}

@media screen and (max-width: 767px){
    .inner{
        padding-inline: 5vw;
    }

    .column__wrap {
        padding-top: 120px;
        padding-bottom: 70px;
    }
}

/*----------------------------
メイン
----------------------------*/
.column__main{
    flex: 1;
}

.column__body{
    background-color: #fff;
    box-shadow: 0 0 27px rgb(0 0 0 / 17%);
    padding: 45px 50px 40px;
}

.column__heading time{
    font-family: var(--mincho);
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1;
}

.page-top-title{
    font-family: var(--mincho);
    font-size: 31px;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: 0.035em;
    margin-top: 0.2em;
}

.post__body{
    margin-top: 45px;
}

.post__body{
    font-size: 18px;
    line-height: 1.66;
    letter-spacing: 0.035em;
}

.post__body h2{
    background-color: #242424;
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: 0.055em;
    line-height: 1.4;
    padding: 0.4em 0.7em 0.5em;
    margin-top: 50px;
}

.post__body h3{
    border-left: 6px solid var(--red);
    font-size: 24px;
    font-weight: bold;
    padding-left: 0.4em;
    line-height: 1.4;
    letter-spacing: 0.055em;
    margin-top: 36px;
    padding-block: 0.3em;
}

.text-box{
    line-height: 1.66;
    text-align: justify;
    margin-top: 20px;
}

.text-box.beginning{
    margin-top: 0;
}

.text-box > *+*{
    margin-top: 30px;
}

.post__body h3 + .text-box{
    margin-top: 16px;
}

.gray-box{
    background-color: var(--bg-color);
    margin-top: 15px;
    padding: 25px 30px;
}

.gray-box ul > *+*{
    margin-top: 0.9em;
}

.gray-box ul li{
    padding-left: 1em;
    line-height: 1.4;
    position: relative;
}

.gray-box ul li::before{
    content: "";
    display: block;
    background-color: #000;
    width: 0.44em;
    height: 0.44em;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0.5lh;
    transform: translateY(-50%);
}

.bold{
    font-weight: bold;
}

@media screen and (max-width: 1194px){
    .column__body {
        padding-inline: 30px;
    }

    .page-top-title {
        font-size: min(2.34vw, 31px);
    }
	
    .post__body h2 {
        font-size: 22px;
    }

    .post__body h3 {
        font-size: 20px;
    }
}

@media screen and (max-width: 1024px){
    .column__body {
        padding-inline: 5vw;
    }

    .page-top-title {
        font-size: 26px;
    }
	
    .text-box > *+* {
        margin-top: 20px;
    }
}

@media screen and (max-width: 767px){
    .column__body {
        padding: 35px 5vw 30px;
    }

    .page-top-title {
        font-size: 22px;
    }
	
    .toc_title::before,.toc_title .toc_toggle {
        font-size: 16px;
    }

    .post__body {
        font-size: 16px;
        margin-top: 35px;
    }

    .post__body h2 {
        margin-top: 40px;
    }

    .post__body h3 {
        margin-top: 25px;
    }
}
@media screen and (max-width: 499px){
    .post__body h2 {
        font-size: 20px;
    }

    .post__body h3 {
        font-size: 18px;
    }

    .gray-box {
        padding: 25px 5vw;
    }
}

/*----------------------------
contact
----------------------------*/

h1 {display: none;}

.from-h2 {
    font-size: 18px;
    line-height: 1.8;
    position: relative;
    letter-spacing: 0.06em;
    padding-bottom: 15px;
    margin-bottom: 70px;
    border-bottom: 2px solid #f3f1ec;
}

.from-h2::after {
    content: "";
    width: 220px;
    height: 2px;
    background-color: #134a49;
    position: absolute;
    bottom: -2px;
    left: 0;
}

#mailform {
    width: 100%;
    max-width: 800px;
    margin: 10px auto;
    text-align: center;
    box-sizing: border-box;
}

.from-content {
    background-color: #edeae5;
    padding: 60px 0;
    margin-bottom: 70px;
    border-radius: 20px;
}

.from-content-box {
    max-width: 680px;
    width: 94%;
    margin: 0 auto;
}

#mailform table {
    width: 100%;
    text-align: left;
    border: none;
}

/*#mailform td {
    width: calc(100% - 160px);
    padding: 15px;
    background: #f9f9f9;
    font-size: 16px;
    font-weight: normal;
    text-align: left;
    border: none;
    position: relative;
    box-sizing: border-box;
	display: flex;
}*/

.table_bottom_border {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}

#mailform .table_bottom_border th {
    background: none;
    font-size: 18px;
    max-width: 200px;
    width: 30%;
    padding: 0;
    display: flex;
    align-items: center;
}

#mailform .table_bottom_border td {
    background: none;
    font-size: 18px;
    max-width: 470px;
    width: 68%;
    padding: 0;
	/*font-weight: normal;
    text-align: left;
    border: none;
    position: relative;
    box-sizing: border-box;*/
}

#mailform .table_bottom_border input[type="text"], #mailform .table_bottom_border input[type="tel"], #mailform .table_bottom_border input[type="number"], #mailform .table_bottom_border input[type="email"] {
    border: none;
    margin: 0;
    padding: 10px 6px 10px 20px;
    box-shadow: 0.5px 0.5px 2px rgba(0, 0, 0, 0.1) inset;
    border-radius: 10px;
    font-size: 16px;
	    background: #fff;
}

#mailform .table_bottom_border textarea {
    font-size: 16px;
    margin: 0 !important;
    padding: 25px 25px;
    height: 200px;
    box-shadow: 0.5px 0.5px 2px rgba(0, 0, 0, 0.1) inset;
    border-radius: 10px;
    resize: none;
	background: #fff;
}

.table_bottom_border.naiyo {
    display: block;
}

#mailform .table_bottom_border.naiyo th, #mailform .table_bottom_border.naiyo td {
    width: 100%;
    max-width: none;
}

#mailform .table_bottom_border.naiyo td{
    width: 100%;
    line-height: 1.5;
    min-height: 200px;
    max-width: none;
    display: block;
}

#mailform .table_bottom_border.naiyo th {
    margin-bottom: 10px;
}

#mailform .table_bottom_border #mail, #mailform .table_bottom_border #tel {
    margin: 0;
    width: 100% !important;
}

#mailform label.checkbox {
    background-color: unset !important;
    font-size: 16px;
    text-align: left;
    line-height: 1.5;
    padding: 0 0 0 44px !important;
    margin: 0 !important;
	    position: relative;
}
#mailform label.checkbox .in-bk{
    display: inline-block;
}
#mailform label.checkbox:after{
    border: 2px solid #809a96 !important;
    background-color: #fff;
    border-radius: 0 !important;
    width: 20px !important;
    height: 20px !important;
    top:0 !important;
    left: 0 !important;
    margin-top: 0 !important;
}
#mailform .checkbox:before{
    border-right: 3px solid #809a96 !important;
    border-bottom: 3px solid #809a96 !important;
    top: 5px !important;
    left: 8px !important;
    z-index: 1 !important;
    margin-top: 0 !important;
}
#mailform label.radio:after, #mailform label.checkbox:after {
    box-sizing: initial;
    -webkit-transition: border-color 0.2s 
linear;
    transition: border-color 0.2s 
linear;
    position: absolute;
    top: 50%;
    left: 15px;
    display: block;
    margin-top: -10px;
    width: 16px;
    height: 16px;
    border: 2px solid #bbb;
    border-radius: 6px;
    content: '';
}
#mailform label.checkbox{
    font-weight: 600;
}

#mailform label.checkbox:after {
    border: 2px solid #809a96 !important;
    background-color: #fff;
    border-radius: 0 !important;
    width: 20px !important;
    height: 20px !important;
    top: 0 !important;
    left: 0 !important;
    margin-top: 0 !important;
}

#mailform .checkbox:before {
    box-sizing: initial;
    -webkit-transition: opacity 0.2s 
linear;
    transition: opacity 0.2s 
linear;
    position: absolute;
    top: 50%;
    left: 21px;
    display: block;
    margin-top: -7px;
    width: 5px;
    height: 9px;
    border-right: 3px solid #0050b3;
    border-bottom: 3px solid #0050b3;
    content: '';
    opacity: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

#mailform .checkbox:before {
    border-right: 3px solid #809a96 !important;
    border-bottom: 3px solid #809a96 !important;
    top: 5px !important;
    left: 8px !important;
    z-index: 1 !important;
    margin-top: 0 !important;
}

.termbox {position: relative;}

span.required {
    color: #fff;
}

.required {
    background-color: var(--red);
    font-size: 14px;
    line-height: 1;
    padding: 4px 8px;
    border-radius: 4px;
    display: block;
    margin-right: 10px;
}

#mailform .gender-label {
    position: relative;
    padding-left: 30px;
    margin-top: 5px;
    font-size: 18px;
    margin-right: 20px;
}
#mailform .gender-label::before {
    content: "";
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background-color: #fff;
    border: 1px solid #345b58;
    position: absolute;
    top: 5px;
    left: 0;
}
#mailform input:checked + .gender-label:after {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    position: absolute;
    top: 9px;
    left: 4px;
    background: #345b58;
}

input[type="submit"], input[type="button"], label, button, select {
    cursor: pointer;
}

input[type="checkbox"], input[type="radio"] {
    display: none;
}



#mailform .term2 {
    border: 1px solid #134a49 !important;
    margin-bottom: 90px !important;
    max-height: 210px !important;
    padding: 35px 38px !important;
    font-size: 16px !important;
    line-height: 2 !important;
    width: 100%;
    background: #fff;
    margin: 0 auto 20px auto;
    padding: 10px;
    box-sizing: border-box;
    overflow-y: scroll;
}
#mailform .term2::-webkit-scrollbar{
    background: #f1f1f1;
    width: 14px;
}
#mailform .term2::-webkit-scrollbar-thumb{
    background: #918b8b;
    border-radius: 20px;
}
#mailform .term2 .title{
    font-size: 23px;
    text-align: left;
    font-weight: bold;
    padding-left: 14px;
    border-left: 5px solid #134a49;
    line-height: 1.2;
    margin-bottom: 20px;
}
#submitBtn, #backBtn, #closeBtn{
    border: none !important;
    box-shadow:none !important;
    border-radius: 100px !important;
    color: #fff !important;
    background: linear-gradient(84deg, rgba(168, 71, 7, 1) 0%, rgba(174, 110, 53, 1) 100%);
    display: block;
    width: 450px !important;
    appearance: none;
    height: 90px !important;
    font-size: 22px !important;
    font-weight: 500;
}
#submitBtn img{
    width: auto;
    height: 0.9em;
    display: inline-block;
    margin-right: 5px;
    position: relative;
    top:0;
}
#mailform .seal{
    margin: 30px auto 0 !important;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
#mailform .seal a {
    display: inline-block !important;
    width: 70px !important;
    margin: 0 !important;
}
#mailform .seal p {
    display: inline-block !important;
    margin: 0 0 0 20px !important;
    text-align: left !important;
    font-size: 14px !important;
    width: auto;
    max-width: 400px;
    line-height: 1.5;
}
#mailform .seal p .br{
    display: block;
}
#mailform .seal a img {
    max-width: 100% !important;
    margin: 0 !important;
}
#mailform #backBtn{
    margin: 80px auto 0 !important;
    background: linear-gradient(to right, rgba(100,100,100,1) 0%,rgba(50,50,50,1) 100%);
}

@media screen and (max-width: 1259px){
    #mailform .table_bottom_border th{
        width: 185px;
    }
    #mailform .table_bottom_border td{
        width: calc(100% - 195px);
    }
}
@media screen and (max-width: 1024px){
    .from-h2{
        font-size: 18px;
    }
}
@media screen and (max-width: 767px){
    .from-h2{
        font-size: 16px;
        margin: 0 auto 40px;
    }
    .from-content {
        padding: 40px 0;
        margin-bottom: 50px;
        border-radius: 10px;
    }
    .from-content-box{
        max-width: none;
    }
    #mailform .table_bottom_border th{
        font-size: 16px;
        max-width: none;
        width: 100%;
    }
    .required {
        font-size: 12px;
        padding: 3px 6px;
        border-radius: 4px;
        margin-right: 6px;
    }
    #mailform .table_bottom_border td {
        font-size: 16px;
        max-width: none;
        width: 100%;
    }
    #mailform label.checkbox{
        font-size: 14px;
        padding: 0 0 0 35px !important;
    }
    #mailform label.checkbox:after{
        width: 18px !important;
        height: 18px !important;
    }
    #mailform .checkbox:before{
        top: 3px !important;
        left: 7px !important;
    }
    #mailform .term2{
        margin-bottom: 60px !important;
        max-height: 160px !important;
        padding: 25px 28px !important;
        font-size: 14px !important;
    }
    #mailform .term2 .title{
        font-size: 18px;
        padding-left: 10px;
        border-left: 4px solid var(--green);
        margin-bottom: 10px;
    }
    #submitBtn{
        width: 300px !important;
        height: 70px !important;
        font-size: 18px !important;
    }
    #mailform .seal p{
        font-size: 12px !important;
        margin: 0 0 0 10px !important;
    }
    #mailform .seal a{
        width: 50px !important;
    }
    #mailform #backBtn {
        width: 300px !important;
        height: 70px !important;
        font-size: 18px !important;
        margin-top: 60px !important;
    }
}
@media screen and (max-width: 399px){
    .from-h2{
        font-size: 4vw;
    }
    #mailform .term2{
        padding: 15px 18px !important;
        font-size: 12px !important;
    }
    #mailform .term2 .title{
        font-size: 16px;
    }
    #submitBtn{
        width: 100% !important;
        height: 62px !important;
    }
    #mailform #backBtn {
        width: 100% !important;
        height: 62px !important;
        margin-top: 50px !important;
    }
}

/*
    完了ページ
*/
section{
    padding-bottom: 100px;
}
.from-h2.thanks-h2{
    font-size: 36px;
    max-width: none;
}
.thanks-info{
    font-size: 18px;
}
.input_btn.backbtn {
    width: 260px;
    height: 50px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 60px auto 0;
    font-size: 18px;
    font-family: var(--mincho);
    font-weight: bold;
    position: relative;
}
.contact_footer{
    text-align: center;
}
@media screen and (max-width: 1365px){
    .from-h2.thanks-h2{
        font-size: 30px;
    }
}
@media screen and (max-width: 767px){
    .from-h2.thanks-h2{
        font-size: 24px;
    }
    .thanks-info,.input_btn.backbtn{
        font-size: 16px;
    }
    .input_btn.backbtn{
        margin-top: 30px;
    }
}
@media screen and (max-width: 399px){
    /*.from-h2{
        font-size: 6vw;
    }*/
}

/* mail.css ハック */
#mailform .error{
    box-shadow:none !important;
}
#mailform .error:after{
    border-left: none !important;
    border-bottom: none !important;
}


#mailform .error.show {
	background: #ee0101;
	display: block;
}



